Thread Closed
v17 LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)
(2016-05-14, 00:57)Milhouse Wrote:
(2016-05-13, 10:03)bite_your_idols Wrote: I can not make AdvancedLauncher work in LE8, when launching standalone apps it works ok, but when I try to launch emulator roms it says:

Can you identify the first build when this started?

If I downgrade to your first libreelec 8 alpha build the error also happens: Target category error. But in official LE7 release it works...
  Thread Closed
 
Thread Rating:
  • 19 Vote(s) - 4.63 Average


Messages In This Thread
RE: LibreELEC Testbuilds for RaspberryPi (Kodi 17.0) - by bite_your_idols - 2016-05-14, 13:15
RPi2: no DV-codec? - by bubi - 2016-07-10, 10:30
DV-video not working - by bubi - 2016-07-15, 19:48


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)4.6319